Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Fri, 04 Aug 2017 10:23:15 +0900

>>>>> On Wed, 02 Aug 2017 20:32:29 +0300, Eli Zaretskii <[email-masked]> said:

> Thanks.  The "charpos = 6" part puzzles me, because the string is
> only 4 characters long.  What does this produce:

This would be the length of the string "forall", which is composed
into "∀" by prettify-symbol-mode (see my another post containing
screenshots).

			     YAMAMOTO Mitsuharu
			[email-masked]